$(document).ready(function () {
    
    $('body').on('change', '#bankcode', bankamtCal);
    $('body').on('change', '#bankname', cashamtCal);

//////////////////////////////////////////////Search Part - Start//////////////////////////////////////////////
 function bankamtCal() {
        var bankcode = $("#bankcode").val();
        var vouchdt = $(".vouchdt").val();
        if (bankcode != '') {
            $.post('get_bankamt.php', {bankcode: bankcode,vouchdt: vouchdt}, function (data) {
                $("#bankamt").text(data.mobal);
                $("#bankamt").trigger('change');


            }, 'json');
        }
    }
 function cashamtCal() {
        var bankname = $("#bankname").val();
        var vouchdt = $(".vouchdt").val();
        if (bankname != '') {
            $.post('get_bankamt.php', {bankcode: bankname,vouchdt: vouchdt}, function (data) {
                $("#bankamt").text(data.mobal);
                $("#bankamt").trigger('change');


            }, 'json');
        }
    }
    
});